/* ===== import ===== */
@import url('styles.css');
@import url('jpanel.css');

/* ===== Back to Top ===== */
.back-to-top {
	position: fixed;
	bottom: 5.2em;
	right: 10px;
	text-decoration: none;
	color: #000;
	font-size: 12px;
	display: none;
	border-radius: 5px;
	padding: 5px;
}
/* ===== jPanel ===== */
.jPanelMenu header.main {
	display: none;
}
header.main {
	display: none;
}
div.jPanelMenu-panel {
	/* Important for background image/color to display because of jPanel layer */
	background: #FFF;
}
#jPanelMenu-menu {
	background: #E6E7E8;
}
/* ===== template ===== */
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font: 400 100% 'Open Sans', Arial, Sans-serif;
}
a {
    color: #525354;
    text-decoration: underline;
}
a:hover {
    color: #E41B23;
    text-decoration: none;
}
.utilBar {
	display: table;
	width: 100%;
	border-top: 5px solid #000;
}
.utilWrap {
	display: table;
	width: 73.125em;
	margin: 0 auto;
  	box-sizing: border-box;
	padding: 8px 0;
	border-bottom: 1px solid #777;
}
.utilTitle {
	float: left;
}
.utilTitle li.utilTitleLogin a {
	display: block;
	color: #FFF;
  text-decoration: none;
	padding: 5px 15px;
	background: #e41b23;
}
.utilTitle li.utilTitleLogin a:hover {
		background: #254a74;
}
.utilNav li a:hover {
	color:#E41B23;
}
.utilTitle ul, .utilNav ul/*, .utilSocial ul*/ {
	margin: 0;
	padding: 0;
	list-style: none;
	font: 600 .9em/1.7em 'Open Sans', Arial, Sans-serif;
	text-transform: uppercase;
}
.utilNav {
 	width: 25%;
	float: right;
}
.utilNav li a {
	display: block;
	float: right;
	padding: 0 0 0 15px;
 	color: #525354;
	text-align: right;
	text-decoration: none;
}
.utilNav li a:hover {
	color:#E41B23;
}
.utilSearch {
	display: table;
	float: right;
	text-align: right;
	box-sizing: border-box;
	margin: 0 0 0 15px;
}
.utilSearch form {
	margin: 0;
}
header.mainSection {
	display: table;
	width: 73.125em;
	margin: 15px auto;
}
.headLogo {
	display: block;
	width: 9.5%;
	float: left;
	margin-right: 10px;
}
.headImg {
	display: table;
	width: 89%;
	background: #3A5986 url('/images/template/bg-header.jpg');
	/*height: 182px;*/
}
.headImg p {
  	font: 600 2em/1.2em 'Open Sans', Arial, Sans-serif;
  	color: #FFF;
  	text-shadow: 0px 3px 5px #000;
	text-transform: uppercase;
	box-sizing: border-box;
	padding: 40px 15px 0px 25px;
	letter-spacing: .05em;
}
/* ===== nav ===== */
nav.nav {
	display: table;
	width: 89%;
	margin: 0 auto;
	border-bottom: 1px solid #254A74;
	position: relative;
	z-index: 9;
}
#mainNav {
	margin: 0 auto;
}
#mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font: 600 1.1em/1.6em 'Open Sans', Arial, Sans-serif;
	text-transform: uppercase;
}
#mainNav li {
	float: left;
	display: inline;
	position: relative;
}
#mainNav li a {
	display: block;
	color: #264B75;
	text-decoration: none;
	padding: 15px 40px;
}
#mainNav li a:hover {
	color: #E41B23;
  	background: -webkit-linear-gradient(#8B9ABB, #0D1C41); /* For Safari 5.1 to 6.0 */
	background: -moz-linear-gradient(#8B9ABB, #0D1C41); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFF, #BACBE2); /* Standard syntax */
}
#mainNav ul > li { 
	display: inline-block;
}
#mainNav ul > li a:hover {
	color: #E41B23;
}
#mainNav ul > li:hover { /* section selected hover state */
	display: inline-block;
	background: -webkit-linear-gradient(#8B9ABB, #0D1C41); /* For Safari 5.1 to 6.0 */
	background: -moz-linear-gradient(#8B9ABB, #0D1C41); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFF, #BACBE2); /* Standard syntax */
	}
#mainNav ul ul {/* section item sublist hide */
	display: none; 
	position: absolute; 
	top: 100%;
	min-width: 100%;
	background: #395886;
	font: 400 .8em 'Open Sans', Arial, Sans-serif;
	text-transform: none;
}
#mainNav ul li ul li {
	border: none;
	width: 100%;
}
#mainNav ul li:hover > ul {/* section item sublist display/dropdown upon hover */
	display: block;
	background: #395886;
}
#mainNav ul ul > li a {
	display: block;
	float: left;
	padding: 15px;
	color: #FFF;
	width: 100%;
	box-sizing: border-box;
	background: #395886;
	border-bottom: 1px dotted #FFF;
}
#mainNav ul ul > li a:hover {
	color: #FFF;
	background: #E41B23;
}
#mainNav ul ul ul {/* section item sublist hide */
	display: none; 
	position: absolute; 
	top: 100%;
	min-width: 100%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	background-color: #292929;
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
}
#mainNav ul ul li:hover > ul {/* section item sublist display/dropdown upon hover */
	display: block;
	background: #850A43;
	top: 0;
	left: 200px;
}
/* ===== home ===== */
section.sectionHome {
	width: 73.125em;
	min-height: 600px;/*temp*/
	margin: 0 auto;
}
section.sectionHome .sectionColumn, section.section .sectionColumn {
	width: 89%;
	float: right;
	margin: 15px 0 25px 0;
}
.carousel {
	/*width: 62.44%;*/
	width: 50%;
	float: left;
	position: relative;
	z-index: -1;
	margin: 0 0 25px 0;
}
.homeIntro {
	/*width: 37.56%;*/
	width: 50%;
	float: right;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 0 0 25px 0;
}
.homeIntro h2 {
	font: 700 1.1em/1.6em 'Open Sans', Arial, Sans-serif;
  margin: 10px 0;
  padding: 0;
	text-transform: uppercase;
	color: #525354;
}
.homeIntro p {
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
	color: #525354;
}
.featurette-1 {
	display: table;
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
	text-align: center;
	width: 100%;
	margin: 15px 0;
	padding: 15px 0;
	border-top: 5px solid #2B2D32;
}
.featurette-1 a {
	color: #E41B23;
	text-decoration: underline;
}
.featurette-1 a:hover {
	color: #2B2D32;
	text-decoration: none;
}
.featurette-1 h3 {
	padding: 25px 0;
}
.featurette-2 {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 10px 0 0;
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
}
.featurette-3 {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 0 0 10px;
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
}
.featurette-1 h2 {
	font: 700 1.8em 'Open Sans', Arial, Sans-serif;
	text-align: center;
	color: #2B2D32;
	border-bottom: 1px solid #CCC;
	margin: 0;
	padding: 0 0 15px 0;
}
.featurette-1 h3 {
	font: 400 1.3em 'Open Sans', Arial, Sans-serif;
	color: #E41B23;
	margin: 0;
}
.featurette-2 h2, .featurette-3 h2 {
	font: 700 1.25em 'Open Sans', Arial, Sans-serif;
	text-transform: uppercase;
	color: #E41B23;
	border-top: 1px solid #CCC;
	margin: 0;
	padding: 15px 0 10px 0;
}
.featurette-2 h3, .featurette-3 h3 {
	font: 400 1.3em 'Open Sans', Arial, Sans-serif;
	color: #2B2D32;
	margin: 0;
}
/* ===== section ===== */
section.section {
	width: 73.125em;
	min-height: 600px;
	margin: 0 auto;
}
.breadcrumbs {
	font: 400 .8em 'Open Sans', Arial, Sans-serif;
	padding: 10px 0;
}
.sectionColumnNav {
	width: 25%;
	float: left;
}
.sectionColumnNav  h2 {
	font: 600 1.3em 'Open Sans', Arial, Sans-serif;
	color: #505152;
	text-transform: uppercase;
	border-bottom: 1px solid #ADABAB;
	margin: 15px 0;
	padding: 15px 0;
}
.sectionColumnNav  ul {
	margin: 0;
	padding: 0;
	list-style: none;
  	font: 400 .9em 'Open Sans', Arial, Sans-serif;
}
.sectionColumnNav  li {
	border-bottom: 1px dotted #CBD0D4;
}
.sectionColumnNav  li a {
	display: block;
	padding: 20px 15px;
}
.sectionColumnNav  li a:after {
	content: '\00bb';
	float: right;
}
.sectionColumnNav  li:hover {
	content: '\00bb';
}
.sectionColumnNav  li a:hover {
	background: #D6DADD;
}
.sectionColumnNav  ul li ul {
	margin: 0 0 15px 0;
}
.sectionColumnNav  li ul li {
	border-bottom: none;
}
.sectionColumnNav  li ul li a:after {
	content: '';
}
.sectionColumnNav  li ul li a {
	display: block;
	padding: 8px 15px 8px 35px;
}
.sectionColumnContent {
	width: 75%;
	float: right;
	font: 400 .9em 'Open Sans', Arial, Sans-serif;
	box-sizing: border-box;
	padding: 0 20px 100px 50px;
}
/* ===== footer ===== */
footer.main {
	display: table;
	width: 100%;
	color: #525354;
	margin: 25px 0 0 0;
}
.footCopy {
	display: table;
	width: 73.125em;
	margin: 0 auto;
	padding: 15px 0;
}
.footCopy {
	border-top: 1px solid #777;
}
.footDesclaimer {
	width: 70%;
	float: left;
	font: 400 .8em 'Open Sans', Arial, Sans-serif;
}






/* form styles */
#formWrapper{
	width:100%;
	box-sizing: border-box;
}
#donationTable{
	border:0;
	color: #525354;
    font: 400 0.9em "Open Sans",Arial,sans-serif;
}
#donationTable td{
	background-color:#fff;
	border:0;
}
#donationTable legend{
	color: #254a74; /* #747336; */
	font-weight:bold;
}
#donationTable fieldset{
	padding:25px 10px; 
	margin:0 0 25px 0;
	background-color: #FCFCFC;
	border: 1px #ccc dotted;
	/* border: 1px #747336 dotted; */					
}

#donationTable #selfNom fieldset{
	padding:10px; 
	margin:0 0 15px 0;
	background-color: #FCFBF4;
	border: 1px #ccc dotted;					
}
#donationTable hr,{
	margin:5px 0 0 0;
	padding:0;
}
#donationTable label{
	display:block;
}


#donationTable input[type=text]{
	/* width:100%; */
}
.fieldContainer{
	width:50%;
	display:inline-block;
	margin:0 0 5px 0;
	float: left;
}
.fieldContainer label{
	font-size:12px;
}

#billto .fieldContainer label{
	width:100px;
	padding:0 10px 0 0;
}

#billto .fieldContainer input[type=text]{
	width:90%;
	margin: 0 0 10px;
}


#billinginfo .fieldContainer {
	width:40%;
}

#billinginfo .fieldContainer label{
	width:100px;
	padding:0 10px 0 0;
}

#billinginfo .fieldContainer input[type=text]{
	width:200px;
	margin: 0 0 10px;
}

#billinginfo .fieldContainer input[type=text]:nth-of-type(2){
	width:50px;
	margin: 0 0 10px;
}

#reviewForm  table tr{
	/* background-color:#eee; */
}
#reviewForm  table td{
	width:50%;
}


div.imageMap img[usemap] {
        border: none;
        height: auto;
        max-width: 100%;
        width: auto;
}





/* 1170 Desktop */
@media only screen and (max-width: 1170px) {
	.jPanelMenu header.main {
		display: none;
	}
	.utilWrap {
		width: 100%;
		padding: 8px;
	}
	header.mainSection {
		width: 100%;
	}
	section.sectionHome {
		width: 100%;
	}
	.sectionImage, section.section {
		width: 100%;
	}
	.footCopy {
		width: 100%;
		padding: 15px;
		box-sizing: border-box;
	}
}
/* 1024 */
@media only screen and (max-width: 1024px) {
	.headLogo img {
		width: 100%;
	}
	.headImg p {
	  	font: 600 1.5em/1.2em 'Open Sans', Arial, Sans-serif;
	  	display: table;
      	padding: 35px 15px 8px 25px;
	}
	#mainNav li a {
		padding: 15px 25px;
	}
	img.imgContainer {
  		width: 100%;
	}
	  /* custom text hide - just for mobile */
	.homeIntro p:nth-child(2) {
		display: none;
	}
	section.sectionHome .sectionColumn, section.section .sectionColumn {
		width: 100%;
		box-sizing: border-box;
		float: none;
		padding: 0 25px;
	}
}
/* 960 */
@media only screen and (max-width: 960px) {
	#mainNav li a {
		padding: 15px 21px;
	}
	.headImg p {
		font: 600 1.55em/1.2em 'Open Sans', Arial, Sans-serif;
		padding: 30px 15px 0px 25px;
	}
	
	div.imageMap img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: 100%;
	}
}
/* 800 */
@media screen and (max-width: 800px) {
	#mainNav ul {
		font: 600 1em/1.6em 'Open Sans', Arial, Sans-serif;
	}
	#mainNav li a {
		padding: 10px 13px;
	}
	.headImg p {
		font: 600 1.5em/1.2em 'Open Sans', Arial, Sans-serif;
		padding: 10px 15px 0px 25px;
	}

	div.imageMap img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: 100%;
	}
}
/* 768  */
@media screen and (max-width: 768px), only screen and (max-device-width : 768px) {
   
    nav.nav {
      display: table;
      width: 89%;
      margin: 0 auto;
      border-bottom: 1px solid #254A74;
    }
    #mainNav ul {
      font: 600 1em/1.6em 'Open Sans', Arial, Sans-serif;
    }
    #mainNav li a {
      padding: 10px 11px;
    }
    section.sectionHome .sectionColumn {
      width: 100%;
    }
	
	
	
	/* donation form style */
	.fieldContainer {
		width: 100%;
	}
	.fieldsetSection{
		padding:0 0 20px 0;
		margin:0 0 20px 0;
		border-bottom:1px dotted #812529;
	}
	#lastSection{
		padding:0;
		margin:0;
		border-bottom:0;
	
	}
	#billinginfo .fieldContainer {
		display:block;
		float:none;
	}
	/*
	#reviewForm  table:first-of-type td{
		display:block;
	}
	*/

	div.imageMap img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: 100%;
	}

	
}
/* 667 -> 375 */
@media only screen and (max-width: 667px), only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2), only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {

	/* jPanel */
	.jPanelMenu header.main {
		display: block; 
		background: -webkit-linear-gradient(#525354, #000); /* For Safari 5.1 to 6.0 */
		background: -moz-linear-gradient(#525354, #000); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#525354, #000); /* Standard syntax */
	}
	.jpanelNav, .utilBar, nav.nav, .search {
		display: none;
	}
	.headLogo {
		width: 100%;
		float: none;
		margin: 0;
		text-align: center;
	}
	.headLogo img {
		width: 15%;
	}
	.headImg {
		display: none;
	}
	.carousel {
		width: 100%;
		float: none;
	}
	.homeIntro {
		width: 100%;
		float: none;
		padding: 0;
	}
	/* re-enable custom text hide - just for mobile */
	.homeIntro p:nth-child(2) {
		display: block;
	}
	.sectionColumnNav {
		display: none;
	}
	.breadcrumbs {
		display: none;
	}
	.sectionColumnContent {
		display: table;
		width: 100%;
		float: none;
		padding: 0;
	}
	.footDesclaimer {
		width: 100%;
		float: none;
		text-align: center;
	}

	div.imageMap img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: 100%;
	}
}
/* 480 -> 320 */
@media only screen and (max-width: 480px), only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.featurette-2 {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding: 0;
	}
	.featurette-3 {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding: 0;
	}
	.footDesclaimer {
		width: 100%;
		float: none;
		text-align: center;
	}

	div.imageMap img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: 100%;
	}
}